#Fri Aug 12 14:50:29 CST 2011
com.ti.ccstudio.buildDefinitions.C6000.Debug.1548049796/internalBuilder/enabled=false
com.ti.ccstudio.buildDefinitions.C6000.Debug.1548049796/internalBuilder/ignoreErr=true
com.ti.ccstudio.buildDefinitions.C6000.Release.866123907/internalBuilder/enabled=false
com.ti.ccstudio.buildDefinitions.C6000.Release.866123907/internalBuilder/ignoreErr=true
eclipse.preferences.version=1
environment/project=<?xml version\="1.0" encoding\="UTF-8"?>\r\n<environment/>\r\n
environment/project/com.ti.ccstudio.buildDefinitions.C6000.Debug.1548049796=<?xml version\="1.0" encoding\="UTF-8"?>\r\n<environment/>\r\n
